<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>burst10_ (1).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{130,124}}</string>
                <key>offset</key>
                <string>{0,3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{130,124}}</string>
                <key>sourceSize</key>
                <string>{130,130}</string>
            </dict>
            <key>burst10_ (10).png</key>
            <dict>
                <key>frame</key>
                <string>{{134,2},{120,118}}</string>
                <key>offset</key>
                <string>{-3,-6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,12},{120,118}}</string>
                <key>sourceSize</key>
                <string>{130,130}</string>
            </dict>
            <key>burst10_ (11).png</key>
            <dict>
                <key>frame</key>
                <string>{{256,2},{110,122}}</string>
                <key>offset</key>
                <string>{2,-4}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{12,8},{110,122}}</string>
                <key>sourceSize</key>
                <string>{130,130}</string>
            </dict>
            <key>burst10_ (2).png</key>
            <dict>
                <key>frame</key>
                <string>{{368,2},{130,126}}</string>
                <key>offset</key>
                <string>{0,2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{130,126}}</string>
                <key>sourceSize</key>
                <string>{130,130}</string>
            </dict>
            <key>burst10_ (3).png</key>
            <dict>
                <key>frame</key>
                <string>{{500,2},{130,120}}</string>
                <key>offset</key>
                <string>{0,-4}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,9},{130,120}}</string>
                <key>sourceSize</key>
                <string>{130,130}</string>
            </dict>
            <key>burst10_ (4).png</key>
            <dict>
                <key>frame</key>
                <string>{{632,2},{130,126}}</string>
                <key>offset</key>
                <string>{0,-2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,4},{130,126}}</string>
                <key>sourceSize</key>
                <string>{130,130}</string>
            </dict>
            <key>burst10_ (5).png</key>
            <dict>
                <key>frame</key>
                <string>{{764,2},{130,130}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{130,130}}</string>
                <key>sourceSize</key>
                <string>{130,130}</string>
            </dict>
            <key>burst10_ (6).png</key>
            <dict>
                <key>frame</key>
                <string>{{896,2},{130,130}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{130,130}}</string>
                <key>sourceSize</key>
                <string>{130,130}</string>
            </dict>
            <key>burst10_ (7).png</key>
            <dict>
                <key>frame</key>
                <string>{{1028,2},{126,130}}</string>
                <key>offset</key>
                <string>{-2,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{126,130}}</string>
                <key>sourceSize</key>
                <string>{130,130}</string>
            </dict>
            <key>burst10_ (8).png</key>
            <dict>
                <key>frame</key>
                <string>{{1156,2},{130,122}}</string>
                <key>offset</key>
                <string>{0,-4}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,8},{130,122}}</string>
                <key>sourceSize</key>
                <string>{130,130}</string>
            </dict>
            <key>burst10_ (9).png</key>
            <dict>
                <key>frame</key>
                <string>{{1288,2},{130,112}}</string>
                <key>offset</key>
                <string>{0,-9}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,18},{130,112}}</string>
                <key>sourceSize</key>
                <string>{130,130}</string>
            </dict>
            <key>burst1_ (1).png</key>
            <dict>
                <key>frame</key>
                <string>{{1420,2},{158,156}}</string>
                <key>offset</key>
                <string>{-2,3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,3},{158,156}}</string>
                <key>sourceSize</key>
                <string>{168,168}</string>
            </dict>
            <key>burst1_ (10).png</key>
            <dict>
                <key>frame</key>
                <string>{{1580,2},{158,176}}</string>
                <key>offset</key>
                <string>{-6,-4}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{50,41},{158,176}}</string>
                <key>sourceSize</key>
                <string>{270,250}</string>
            </dict>
            <key>burst1_ (11).png</key>
            <dict>
                <key>frame</key>
                <string>{{1740,2},{172,194}}</string>
                <key>offset</key>
                <string>{-7,-4}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{42,32},{172,194}}</string>
                <key>sourceSize</key>
                <string>{270,250}</string>
            </dict>
            <key>burst1_ (12).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,198},{186,210}}</string>
                <key>offset</key>
                <string>{-6,-5}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{36,25},{186,210}}</string>
                <key>sourceSize</key>
                <string>{270,250}</string>
            </dict>
            <key>burst1_ (13).png</key>
            <dict>
                <key>frame</key>
                <string>{{190,198},{200,200}}</string>
                <key>offset</key>
                <string>{-6,4}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{29,21},{200,200}}</string>
                <key>sourceSize</key>
                <string>{270,250}</string>
            </dict>
            <key>burst1_ (14).png</key>
            <dict>
                <key>frame</key>
                <string>{{392,198},{182,192}}</string>
                <key>offset</key>
                <string>{8,3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{52,26},{182,192}}</string>
                <key>sourceSize</key>
                <string>{270,250}</string>
            </dict>
            <key>burst1_ (15).png</key>
            <dict>
                <key>frame</key>
                <string>{{576,198},{120,108}}</string>
                <key>offset</key>
                <string>{0,5}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{75,66},{120,108}}</string>
                <key>sourceSize</key>
                <string>{270,250}</string>
            </dict>
            <key>burst1_ (16).png</key>
            <dict>
                <key>frame</key>
                <string>{{698,198},{114,106}}</string>
                <key>offset</key>
                <string>{-2,4}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{76,68},{114,106}}</string>
                <key>sourceSize</key>
                <string>{270,250}</string>
            </dict>
            <key>burst1_ (17).png</key>
            <dict>
                <key>frame</key>
                <string>{{814,198},{112,112}}</string>
                <key>offset</key>
                <string>{-1,3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{78,66},{112,112}}</string>
                <key>sourceSize</key>
                <string>{270,250}</string>
            </dict>
            <key>burst1_ (2).png</key>
            <dict>
                <key>frame</key>
                <string>{{928,198},{164,158}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,4},{164,158}}</string>
                <key>sourceSize</key>
                <string>{168,168}</string>
            </dict>
            <key>burst1_ (3).png</key>
            <dict>
                <key>frame</key>
                <string>{{1094,198},{162,166}}</string>
                <key>offset</key>
                <string>{1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,1},{162,166}}</string>
                <key>sourceSize</key>
                <string>{168,168}</string>
            </dict>
            <key>burst1_ (4).png</key>
            <dict>
                <key>frame</key>
                <string>{{1258,198},{160,166}}</string>
                <key>offset</key>
                <string>{3,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{7,2},{160,166}}</string>
                <key>sourceSize</key>
                <string>{168,168}</string>
            </dict>
            <key>burst1_ (5).png</key>
            <dict>
                <key>frame</key>
                <string>{{1420,198},{160,162}}</string>
                <key>offset</key>
                <string>{3,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{7,4},{160,162}}</string>
                <key>sourceSize</key>
                <string>{168,168}</string>
            </dict>
            <key>burst1_ (6).png</key>
            <dict>
                <key>frame</key>
                <string>{{1582,198},{156,160}}</string>
                <key>offset</key>
                <string>{3,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{9,5},{156,160}}</string>
                <key>sourceSize</key>
                <string>{168,168}</string>
            </dict>
            <key>burst1_ (7).png</key>
            <dict>
                <key>frame</key>
                <string>{{1740,198},{150,148}}</string>
                <key>offset</key>
                <string>{7,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{16,10},{150,148}}</string>
                <key>sourceSize</key>
                <string>{168,168}</string>
            </dict>
            <key>burst1_ (8).png</key>
            <dict>
                <key>frame</key>
                <string>{{1892,198},{118,132}}</string>
                <key>offset</key>
                <string>{-4,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{72,60},{118,132}}</string>
                <key>sourceSize</key>
                <string>{270,250}</string>
            </dict>
            <key>burst1_ (9).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,410},{252,234}}</string>
                <key>offset</key>
                <string>{0,-4}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{9,12},{252,234}}</string>
                <key>sourceSize</key>
                <string>{270,250}</string>
            </dict>
            <key>burst2_ (1).png</key>
            <dict>
                <key>frame</key>
                <string>{{256,410},{216,104}}</string>
                <key>offset</key>
                <string>{-67,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,59},{216,104}}</string>
                <key>sourceSize</key>
                <string>{350,220}</string>
            </dict>
            <key>burst2_ (2).png</key>
            <dict>
                <key>frame</key>
                <string>{{474,410},{216,132}}</string>
                <key>offset</key>
                <string>{-67,-2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,46},{216,132}}</string>
                <key>sourceSize</key>
                <string>{350,220}</string>
            </dict>
            <key>burst2_ (3).png</key>
            <dict>
                <key>frame</key>
                <string>{{692,410},{260,168}}</string>
                <key>offset</key>
                <string>{-40,-7}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,33},{260,168}}</string>
                <key>sourceSize</key>
                <string>{350,220}</string>
            </dict>
            <key>burst2_ (4).png</key>
            <dict>
                <key>frame</key>
                <string>{{954,410},{176,182}}</string>
                <key>offset</key>
                <string>{6,-6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{93,25},{176,182}}</string>
                <key>sourceSize</key>
                <string>{350,220}</string>
            </dict>
            <key>burst2_ (5).png</key>
            <dict>
                <key>frame</key>
                <string>{{1132,410},{192,204}}</string>
                <key>offset</key>
                <string>{7,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{86,8},{192,204}}</string>
                <key>sourceSize</key>
                <string>{350,220}</string>
            </dict>
            <key>burst2_ (6).png</key>
            <dict>
                <key>frame</key>
                <string>{{1326,410},{200,212}}</string>
                <key>offset</key>
                <string>{3,-4}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{78,8},{200,212}}</string>
                <key>sourceSize</key>
                <string>{350,220}</string>
            </dict>
            <key>burst2_ (7).png</key>
            <dict>
                <key>frame</key>
                <string>{{1528,410},{206,212}}</string>
                <key>offset</key>
                <string>{2,-4}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{74,8},{206,212}}</string>
                <key>sourceSize</key>
                <string>{350,220}</string>
            </dict>
            <key>burst2_ (8).png</key>
            <dict>
                <key>frame</key>
                <string>{{1736,410},{206,210}}</string>
                <key>offset</key>
                <string>{2,-5}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{74,10},{206,210}}</string>
                <key>sourceSize</key>
                <string>{350,220}</string>
            </dict>
            <key>burst3_ (1).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,646},{160,168}}</string>
                <key>offset</key>
                <string>{7,10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{37,21},{160,168}}</string>
                <key>sourceSize</key>
                <string>{220,230}</string>
            </dict>
            <key>burst3_ (2).png</key>
            <dict>
                <key>frame</key>
                <string>{{164,646},{184,182}}</string>
                <key>offset</key>
                <string>{7,3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{25,21},{184,182}}</string>
                <key>sourceSize</key>
                <string>{220,230}</string>
            </dict>
            <key>burst3_ (3).png</key>
            <dict>
                <key>frame</key>
                <string>{{350,646},{202,194}}</string>
                <key>offset</key>
                <string>{2,-4}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{11,22},{202,194}}</string>
                <key>sourceSize</key>
                <string>{220,230}</string>
            </dict>
            <key>burst3_ (4).png</key>
            <dict>
                <key>frame</key>
                <string>{{554,646},{178,216}}</string>
                <key>offset</key>
                <string>{12,-5}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{33,12},{178,216}}</string>
                <key>sourceSize</key>
                <string>{220,230}</string>
            </dict>
            <key>burst3_ (5).png</key>
            <dict>
                <key>frame</key>
                <string>{{734,646},{190,204}}</string>
                <key>offset</key>
                <string>{15,13}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{30,0},{190,204}}</string>
                <key>sourceSize</key>
                <string>{220,230}</string>
            </dict>
            <key>burst4_ (1).png</key>
            <dict>
                <key>frame</key>
                <string>{{926,646},{244,214}}</string>
                <key>offset</key>
                <string>{1,-13}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{19,46},{244,214}}</string>
                <key>sourceSize</key>
                <string>{280,280}</string>
            </dict>
            <key>burst4_ (2).png</key>
            <dict>
                <key>frame</key>
                <string>{{1172,646},{256,222}}</string>
                <key>offset</key>
                <string>{1,-9}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{13,38},{256,222}}</string>
                <key>sourceSize</key>
                <string>{280,280}</string>
            </dict>
            <key>burst4_ (3).png</key>
            <dict>
                <key>frame</key>
                <string>{{1430,646},{264,228}}</string>
                <key>offset</key>
                <string>{1,-6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{9,32},{264,228}}</string>
                <key>sourceSize</key>
                <string>{280,280}</string>
            </dict>
            <key>burst4_ (4).png</key>
            <dict>
                <key>frame</key>
                <string>{{1696,646},{274,248}}</string>
                <key>offset</key>
                <string>{1,-3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,19},{274,248}}</string>
                <key>sourceSize</key>
                <string>{280,280}</string>
            </dict>
            <key>burst4_ (5).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,896},{270,252}}</string>
                <key>offset</key>
                <string>{1,-5}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{6,19},{270,252}}</string>
                <key>sourceSize</key>
                <string>{280,280}</string>
            </dict>
            <key>burst4_ (6).png</key>
            <dict>
                <key>frame</key>
                <string>{{274,896},{252,260}}</string>
                <key>offset</key>
                <string>{-9,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,20},{252,260}}</string>
                <key>sourceSize</key>
                <string>{280,280}</string>
            </dict>
            <key>burst4_ (7).png</key>
            <dict>
                <key>frame</key>
                <string>{{528,896},{270,260}}</string>
                <key>offset</key>
                <string>{-5,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,20},{270,260}}</string>
                <key>sourceSize</key>
                <string>{280,280}</string>
            </dict>
            <key>burst4_ (8).png</key>
            <dict>
                <key>frame</key>
                <string>{{800,896},{270,246}}</string>
                <key>offset</key>
                <string>{-5,-3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,20},{270,246}}</string>
                <key>sourceSize</key>
                <string>{280,280}</string>
            </dict>
            <key>burst5_ (1).png</key>
            <dict>
                <key>frame</key>
                <string>{{1072,896},{118,138}}</string>
                <key>offset</key>
                <string>{-26,32}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{15,19},{118,138}}</string>
                <key>sourceSize</key>
                <string>{200,240}</string>
            </dict>
            <key>burst5_ (2).png</key>
            <dict>
                <key>frame</key>
                <string>{{1192,896},{156,182}}</string>
                <key>offset</key>
                <string>{6,-7}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{28,36},{156,182}}</string>
                <key>sourceSize</key>
                <string>{200,240}</string>
            </dict>
            <key>burst5_ (3).png</key>
            <dict>
                <key>frame</key>
                <string>{{1350,896},{170,198}}</string>
                <key>offset</key>
                <string>{5,-8}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{20,29},{170,198}}</string>
                <key>sourceSize</key>
                <string>{200,240}</string>
            </dict>
            <key>burst5_ (4).png</key>
            <dict>
                <key>frame</key>
                <string>{{1522,896},{180,214}}</string>
                <key>offset</key>
                <string>{7,-9}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{17,22},{180,214}}</string>
                <key>sourceSize</key>
                <string>{200,240}</string>
            </dict>
            <key>burst5_ (5).png</key>
            <dict>
                <key>frame</key>
                <string>{{1704,896},{160,128}}</string>
                <key>offset</key>
                <string>{1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{21,56},{160,128}}</string>
                <key>sourceSize</key>
                <string>{200,240}</string>
            </dict>
            <key>burst5_ (6).png</key>
            <dict>
                <key>frame</key>
                <string>{{1866,896},{162,138}}</string>
                <key>offset</key>
                <string>{0,-4}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{19,55},{162,138}}</string>
                <key>sourceSize</key>
                <string>{200,240}</string>
            </dict>
            <key>burst5_ (7).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1158},{146,138}}</string>
                <key>offset</key>
                <string>{-10,-5}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{17,56},{146,138}}</string>
                <key>sourceSize</key>
                <string>{200,240}</string>
            </dict>
            <key>burst5_ (8).png</key>
            <dict>
                <key>frame</key>
                <string>{{150,1158},{148,136}}</string>
                <key>offset</key>
                <string>{-12,-6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{14,58},{148,136}}</string>
                <key>sourceSize</key>
                <string>{200,240}</string>
            </dict>
            <key>burst5_ (9).png</key>
            <dict>
                <key>frame</key>
                <string>{{300,1158},{152,134}}</string>
                <key>offset</key>
                <string>{-9,-6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{15,59},{152,134}}</string>
                <key>sourceSize</key>
                <string>{200,240}</string>
            </dict>
            <key>burst6_ (1).png</key>
            <dict>
                <key>frame</key>
                <string>{{454,1158},{263,249}}</string>
                <key>offset</key>
                <string>{0,-7}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,15},{263,249}}</string>
                <key>sourceSize</key>
                <string>{265,265}</string>
            </dict>
            <key>burst6_ (10).png</key>
            <dict>
                <key>frame</key>
                <string>{{719,1158},{147,99}}</string>
                <key>offset</key>
                <string>{0,4}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{59,79},{147,99}}</string>
                <key>sourceSize</key>
                <string>{265,265}</string>
            </dict>
            <key>burst6_ (2).png</key>
            <dict>
                <key>frame</key>
                <string>{{868,1158},{263,255}}</string>
                <key>offset</key>
                <string>{0,-4}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,9},{263,255}}</string>
                <key>sourceSize</key>
                <string>{265,265}</string>
            </dict>
            <key>burst6_ (3).png</key>
            <dict>
                <key>frame</key>
                <string>{{1133,1158},{263,263}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{263,263}}</string>
                <key>sourceSize</key>
                <string>{265,265}</string>
            </dict>
            <key>burst6_ (4).png</key>
            <dict>
                <key>frame</key>
                <string>{{1398,1158},{263,263}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{263,263}}</string>
                <key>sourceSize</key>
                <string>{265,265}</string>
            </dict>
            <key>burst6_ (5).png</key>
            <dict>
                <key>frame</key>
                <string>{{1663,1158},{263,261}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,3},{263,261}}</string>
                <key>sourceSize</key>
                <string>{265,265}</string>
            </dict>
            <key>burst6_ (6).png</key>
            <dict>
                <key>frame</key>
                <string>{{1928,1158},{111,85}}</string>
                <key>offset</key>
                <string>{-1,13}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{76,77},{111,85}}</string>
                <key>sourceSize</key>
                <string>{265,265}</string>
            </dict>
            <key>burst6_ (7).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1423},{119,91}}</string>
                <key>offset</key>
                <string>{-2,8}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{71,79},{119,91}}</string>
                <key>sourceSize</key>
                <string>{265,265}</string>
            </dict>
            <key>burst6_ (8).png</key>
            <dict>
                <key>frame</key>
                <string>{{123,1423},{133,99}}</string>
                <key>offset</key>
                <string>{-2,4}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{64,79},{133,99}}</string>
                <key>sourceSize</key>
                <string>{265,265}</string>
            </dict>
            <key>burst6_ (9).png</key>
            <dict>
                <key>frame</key>
                <string>{{258,1423},{139,99}}</string>
                <key>offset</key>
                <string>{0,4}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{63,79},{139,99}}</string>
                <key>sourceSize</key>
                <string>{265,265}</string>
            </dict>
            <key>burst7_ (1).png</key>
            <dict>
                <key>frame</key>
                <string>{{399,1423},{206,200}}</string>
                <key>offset</key>
                <string>{-4,-4}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{53,54},{206,200}}</string>
                <key>sourceSize</key>
                <string>{320,300}</string>
            </dict>
            <key>burst7_ (2).png</key>
            <dict>
                <key>frame</key>
                <string>{{607,1423},{258,236}}</string>
                <key>offset</key>
                <string>{-6,-4}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{25,36},{258,236}}</string>
                <key>sourceSize</key>
                <string>{320,300}</string>
            </dict>
            <key>burst7_ (3).png</key>
            <dict>
                <key>frame</key>
                <string>{{867,1423},{310,286}}</string>
                <key>offset</key>
                <string>{-5,-5}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,12},{310,286}}</string>
                <key>sourceSize</key>
                <string>{320,300}</string>
            </dict>
            <key>burst7_ (4).png</key>
            <dict>
                <key>frame</key>
                <string>{{1179,1423},{282,282}}</string>
                <key>offset</key>
                <string>{0,-4}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{19,13},{282,282}}</string>
                <key>sourceSize</key>
                <string>{320,300}</string>
            </dict>
            <key>burst7_ (5).png</key>
            <dict>
                <key>frame</key>
                <string>{{1463,1423},{230,222}}</string>
                <key>offset</key>
                <string>{15,-4}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{60,43},{230,222}}</string>
                <key>sourceSize</key>
                <string>{320,300}</string>
            </dict>
            <key>burst8_ (1).png</key>
            <dict>
                <key>frame</key>
                <string>{{1695,1423},{205,188}}</string>
                <key>offset</key>
                <string>{3,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{43,37},{205,188}}</string>
                <key>sourceSize</key>
                <string>{285,260}</string>
            </dict>
            <key>burst8_ (2).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1711},{247,226}}</string>
                <key>offset</key>
                <string>{3,-2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{22,19},{247,226}}</string>
                <key>sourceSize</key>
                <string>{285,260}</string>
            </dict>
            <key>burst8_ (3).png</key>
            <dict>
                <key>frame</key>
                <string>{{251,1711},{283,258}}</string>
                <key>offset</key>
                <string>{1,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{283,258}}</string>
                <key>sourceSize</key>
                <string>{285,260}</string>
            </dict>
            <key>burst8_ (4).png</key>
            <dict>
                <key>frame</key>
                <string>{{536,1711},{285,260}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{285,260}}</string>
                <key>sourceSize</key>
                <string>{285,260}</string>
            </dict>
            <key>burst8_ (5).png</key>
            <dict>
                <key>frame</key>
                <string>{{823,1711},{285,260}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{285,260}}</string>
                <key>sourceSize</key>
                <string>{285,260}</string>
            </dict>
            <key>burst8_ (6).png</key>
            <dict>
                <key>frame</key>
                <string>{{1110,1711},{273,222}}</string>
                <key>offset</key>
                <string>{-6,-3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,22},{273,222}}</string>
                <key>sourceSize</key>
                <string>{285,260}</string>
            </dict>
            <key>burst9_ (1).png</key>
            <dict>
                <key>frame</key>
                <string>{{1385,1711},{142,142}}</string>
                <key>offset</key>
                <string>{13,3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{67,46},{142,142}}</string>
                <key>sourceSize</key>
                <string>{250,240}</string>
            </dict>
            <key>burst9_ (2).png</key>
            <dict>
                <key>frame</key>
                <string>{{1529,1711},{222,224}}</string>
                <key>offset</key>
                <string>{9,8}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{23,0},{222,224}}</string>
                <key>sourceSize</key>
                <string>{250,240}</string>
            </dict>
            <key>burst9_ (3).png</key>
            <dict>
                <key>frame</key>
                <string>{{1753,1711},{248,240}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,0},{248,240}}</string>
                <key>sourceSize</key>
                <string>{250,240}</string>
            </dict>
            <key>burst9_ (4).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1973},{250,238}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{250,238}}</string>
                <key>sourceSize</key>
                <string>{250,240}</string>
            </dict>
            <key>burst9_ (5).png</key>
            <dict>
                <key>frame</key>
                <string>{{254,1973},{234,218}}</string>
                <key>offset</key>
                <string>{3,-4}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{11,15},{234,218}}</string>
                <key>sourceSize</key>
                <string>{250,240}</string>
            </dict>
            <key>burst9_ (6).png</key>
            <dict>
                <key>frame</key>
                <string>{{490,1973},{206,220}}</string>
                <key>offset</key>
                <string>{3,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{25,9},{206,220}}</string>
                <key>sourceSize</key>
                <string>{250,240}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>burst0.png</string>
            <key>size</key>
            <string>{2048,4096}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:ed7cac347008ce790aa3c69da16f671f$</string>
            <key>textureFileName</key>
            <string>burst0.png</string>
        </dict>
    </dict>
</plist>
